[sdl]
windowresolution     = 1024x768

[dosbox]
machine              = svga_s3
memsize              = 16

[cpu]
core                 = dynamic
#cputype              = 486
#cpu_cycles           = 25000
#cpu_cycles_protected = 25000

[render]
aspect               = true

[dos]
umb                  = true
xms                  = true
ems                  = true
ver                  = 6.22

[mouse]
mouse_capture        = seamless
dos_mouse_immediate  = true

[serial]
serial1              = nullmodem server:127.0.0.1 port:2323 transparent:1

[autoexec]
mount d ~/dos
rem d:\ctmouse\bin\ctmouse.exe /O
mount c .
c:
cd bin
dvx
rem exit
